.rtl .breadcrumb-item+.breadcrumb-item::before {
    float: right;
}


.rtl .pixelstrap a .sub-arrow::before {
    content: "";
    font-family: 'FontAwesome';
}


.sub-footer-vat p {
    margin: 0px;
    padding: 0px;
    line-height: 25px;
}

.footer-home .sub-footer-vat p {
    text-align: right;
}

.rtl .footer-home .sub-footer-vat p {
    text-align: left;
}


.sub-footer-copyrights p {
    text-align: right;
}

.sub-footer-copyrights p > *{
    display: inline-block;
}

.rtl .sub-footer-copyrights p {
    text-align: left;
}

.footer-home .sub-footer-copyrights p {
    text-align: left;
}

.rtl .footer-home .sub-footer-copyrights p {
    text-align: right;
}

.sub-footer-vat-div {
    height: 100%;
}

.sub-footer-copyrights img {
    max-height: 35px;
}

.rating-progress-bg {
    background-color: #f3a63b;
}


.product-formatted-price{
    font-size: 16px;
    margin-bottom: 7px;
}

#product-custom-user-option-fields .form-group label {
    display: inline-block;
    width: 100%;
    padding: .375rem .75rem;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    appearance: none;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}

#product-custom-user-input-fields , #product-custom-user-option-fields {
    display: flex;
    flex-wrap: wrap;
    margin-right: -10px;
    margin-left: -10px;
}

#product-custom-user-input-fields .form-group , #product-custom-user-option-fields .form-group{
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
}

.rating-section-wrapper {
    margin-right: 0px;
    margin-left: 0px;
}


.rating-section-wrapper > div {
    padding-right: 0px;
    padding-left: 0px;
}


#product-custom-user-option-fields input + span , .form-submit-rating input[type='checkbox'] + span{
    display: inline-block;
    width: 18px;
    height: 18px;
    border: 1px solid #ced4da;
    border-radius: 2px;
    cursor: pointer;
    right: 2px;
    top: 4px;
    position: relative;
}

.rtl #product-custom-user-option-fields input + span ,.rtl .form-submit-rating input[type='checkbox'] + span  {
    right: -2px;
}

#product-custom-user-option-fields input:checked + span:after, .form-submit-rating input[type='checkbox']:checked + span:after {
    position: absolute;
    top: -2px;
    content: "\f00c";
    font-family: FontAwesome;
    font-size: 14px;
}

#product-custom-user-option-fields input , .form-submit-rating input[type='checkbox']{
    display: none;
}

.rating-section-flex {
    min-width: 100%;
}

.product-tab-discription {
    margin-bottom: 50px;
}

.product-tab-discription li {
    display: list-item;
}

.product-tab-discription * {
    max-width: 100%;
}

.form-submit-rating .rating i{
    color: #dddddd;
}

.form-submit-rating .star-default i {
    color: #dddddd;
}

.form-submit-rating .star-active i {
    color: #ffa200;
}


.mobile-account-home {
    position: fixed;
    display: block;
    bottom: 15px;
    right: 37%;
    z-index: 99;
}


.mobile-account-home i {
    font-size: 22px;
    font-family: themify;
    color: #999;
}

@media (min-width: 577px) {
    .mobile-account-home {
        display: none;
    }
}


@media (min-width: 768px) {
    #product-custom-user-input-fields .form-group ,  #product-custom-user-option-fields .form-group{
        width: 50%;
    }

    .rating-section-flex {
        min-width: 32%;
    }

    .rating-section-wrapper {
        margin-right: -25px;
        margin-left: -25px;
    }


    .rating-section-wrapper > div {
        padding-right: 25px;
        padding-left: 25px;
    }
}
/*header_home.twig*/
.header_home_btn{
    background-color: transparent;
    border: none;
    color: inherit;
    -webkit-text-fill-color: inherit;
    -webkit-opacity: 1;
}

.cart-badge {
    position: absolute;
    right: 20px;
    top: -8px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    font-size: 10px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    background-color: var(--theme-deafult);
}

.rtl .cart-badge {
    right: unset;
    left: 20px;
}


.footer-end p a {
    color: inherit !important;
}


.ab-close {
    position: absolute;
    top: 10px;
    left: 15px;
}

.rtl .ab-close {
    left: unset;
    right: 15px;
}

.main-menu .menu-right .icon-nav .onhover-div .show-div.setting ul li {
    padding-left: 0px;
    padding-right: 0px;
}


.main-menu .menu-right .icon-nav .onhover-div .show-div.setting ul li button {
    text-align: left;
}


.rtl .main-menu .menu-right .icon-nav .onhover-div .show-div.setting ul li button {
    text-align: right;
}

.breadcrumb-section .breadcrumb {
    padding-right: 0px;
}

.rtl .breadcrumb-section .breadcrumb {
    padding-right: 1rem;
    padding-left: 0px;
}


.autocomplete-items, .lg-search-div .autocomplete-items{
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
}

.autocomplete-items div, .lg-search-div .autocomplete-items div {
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
}

/*when hovering an item:*/
.autocomplete-items div:hover, .lg-search-div .autocomplete-items div:hover {
    background-color: #e9e9e9;
}

.autocomplete-items div a, .lg-search-div .autocomplete-items div a {
    padding: 10px;
    cursor: pointer;
    color: inherit;
    display: block;
    font-size: 14px;
}
#search-icon{
    display: none;
}


.box-1-1 {
    position: relative;
    width:    100%;
}

.box-1-1:before {
    content:     "";
    display:     block;
    padding-top: 100%; /* initial ratio of 1:1*/
}

.box-1-1 .content {
    position: absolute;
    top:      0;
    left:     0;
    bottom:   0;
    right:    0;
}


.product-article table {
    width: 100%;
}
.product-article table, .product-article td, .product-article th {
    border: 1px solid #ccc;
}


.sub-footer .icons div {
    padding: 10px 15px;
}

.sub-footer  .logistics-pay-icons {
    margin-right: -8px;
    margin-left: -8px;
}

.sub-footer .icons a, .sub-footer .logistics-pay-icons a {
    padding: 5px 8px;
}

.blog-detail > p *{
    max-width: 100% !important;
}

.announcement-text, .apple-pay-bar-text {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.tabby-product-widget .tabby-promo-snippet {
    font-family: inherit;
    margin-bottom: 15px;
}


#product-view-add-to-cart + .add-to-cart {
    display: flex !important;
    margin-top: 20px;
    text-decoration: underline;
}


.home-slider.fullpage .home video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slick-vertical .slick-slide {
    border: 0px;
}

.home-slider.fullpage .home video::-webkit-media-controls-panel {
    display: flex !important;
    opacity: 1 !important;
}

.product-rating svg.icon {
    height: 15px;
    width: 15px;
    stroke-width: 0px;
    fill: #fbc410;
}

.product-rating .deactivated svg.icon {
    fill: #b2b2b2;
}

.gift-popover-body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    width: 115px;
    height: 140px;
    max-width: 100%;
}
.popover {
    top: 40px;
}
.popover .arrow {
    top: -0.5rem;
    left: 5px;
}
.popover .arrow::before {
    top: 0;
    border-width: 0 0.5rem 0.5rem;
    border-bottom-color: #fff;
}
.popover .arrow ::after {
    top: 1px;
    border-width: 0 0.5rem 0.5rem;
    border-bottom-color: #fff;
}

.questions-card-init {
  padding: 24px;
}

.questions-card-init .image-box {
  margin-bottom: 18px;
}

.questions-card-init .content-box {
  margin-bottom: 18px;
}

.questions-card-init .content-box p{
  font-size: 16px; 
  color: #81808C;
  font-weight: 400;
}

.questions-card-preview {
  padding: 16px;
}

.questions-card-preview .customer-name {
  margin-bottom: 8px;
  color: #494949;
  font-weight: 400;
}

.questions-card-preview .question-box .question {
  font-size: 16px;
  font-weight: 500;
  color: #494949;
  margin-bottom: 24px;
}

.questions-card-preview .answer-box .answer {
  font-size: 16px;
  font-weight: 400;
  color: #494949;
}

.questions-pagination .page-item {
  font-size: 16px;
}

.questions-pagination .page-item .page-link {
  color: var(--primary-color);
}

.questions-pagination .page-item.selected a {
  background-color: var(--theme-deafult);
  color: #ffffff;
}

.card-product-question p {
  font-size: 16px;
  letter-spacing: unset !important;
  line-height: 1.8;
}

.questions-view_more a {
  color: var(--theme-deafult);
  font-size: 14px;
}

.blog-detail-page .comment-section li .user {
    height: 50px;
    width: 50px;
    margin-right: 20px;
    border-radius: 100%; 
    background-color: #e0e0e0;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ccc;
    font-size: 18px;
    color: #aaa;
}

.rtl .blog-detail-page .comment-section li .user {
    margin-right: unset;
    margin-left: 20px;
}


.comment-section .review-images-container {
    margin-left: 70px;
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 15px;
}

.rtl .comment-section .review-images-container {
    margin-left: unset;
    margin-right: 70px;
}

.comment-section .review-images-container img {
    display: block;
    width: 120px;
    height: 120px;
    object-fit: contain;
    border-radius: 0px !important;
    overflow: hidden;
    cursor: pointer;
    margin: 0 !important;
}

.review-reply-container .user img {
    border-radius: 0px !important;
    height: 44px !important;
    width: auto !important;
    border: 0px !important;
}

.review-reply-container .user {
    border-radius: 0px !important;
    background-color: transparent !important;
    border: 0px !important;
}

.review-reply-container {
    padding-left: 70px;
}

.rtl .review-reply-container {
    padding-left: unset;
    padding-right: 70px;
}

@media (max-width: 577px) {
    .review-reply-container {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .comment-section .review-images-container img {
        width: 100px;
        height: 100px;

    }
}

.form-notify-me-phone-row {
    display: flex;
    gap: 20px;
    direction: ltr;
}

.form-notify-me-phone-row > input:first-child {
    max-width: 80px;
}